Bug 1629905 - xClarity: LXCA events cause large increases in log/db size due to event collection
Summary: xClarity: LXCA events cause large increases in log/db size due to event colle...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.3
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Bronagh Sorota
QA Contact: Rodney H. Brown
URL:
Whiteboard:
Depends On: 1560074
Blocks: 1560089
TreeView+ depends on / blocked
 
Reported: 2018-09-17 15:48 UTC by Rodney H. Brown
Modified: 2019-02-07 23:03 UTC (History)
9 users (show)

Fixed In Version: 5.10.0.16
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1560074
Environment:
Last Closed: 2019-02-07 23:03:43 UTC
Category: ---
Cloudforms Team: Lenovo
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:03:52 UTC

Description Rodney H. Brown 2018-09-17 15:48:03 UTC
Description of problem:
The EVM log becomes full very quickly when a large number of events is received from multiple LXCA instances. This may cause the VM to become unusable


How reproducible:
Manage multiple LXCAs and generate activity on each (i.e. power of machines, insert components etc.)

Steps to Reproduce:
1. Manage multiple LXCAs
2. Observe the VM over the course of a week
3. Observe the size the evm log file and DB size to view the increases.

Actual results:


Expected results:

Comment 2 Rodney H. Brown 2018-09-17 15:49:18 UTC
Related to Pull Request:  https://github.com/ManageIQ/manageiq-providers-lenovo/pull/223

Comment 4 Rodney H. Brown 2018-11-13 20:14:36 UTC
Verified in build 5.10.0.20.20181016163900_fe677b4

Comment 5 errata-xmlrpc 2019-02-07 23:03:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.